Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 04:10:39 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation safeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safeer Bot:  Hi Safeer ,what do you need help with? Customer:  /startOver Bot:  Hi Safeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438597479 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333846611            08:01 AM, 03rd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:02 AM, 03rd Mar                     safeer                    Ok ...!!!!! My  too late I ordered 28 February           08:02 AM, 03rd Mar                   Saeedurrahman                   How can I  help you?           08:02 AM, 03rd Mar                     safeer                    Where is my order           08:02 AM, 03rd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:02 AM, 03rd Mar                     safeer                    7438597479           08:03 AM, 03rd Mar                     safeer                    7438612161           08:04 AM, 03rd Mar                     safeer                    I have two order           08:04 AM, 03rd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:05 AM, 03rd Mar                     safeer                    Why so late           08:05 AM, 03rd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:05 AM, 03rd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:05 AM, 03rd Mar                   Saeedurrahman                   we wili write you back on your email  [email-masked]           08:06 AM, 03rd Mar                     safeer                    Iam not happy           08:06 AM, 03rd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           08:07 AM, 03rd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180428